#1 - 07/25/2023 08:38 AM - IEC 61850 TPWG

- Subject changed from Inconsistency in LPHD requirements to Inconsistency in LPHD requirements - Tissue 1752

Needs clarification.

#2 - 08/22/2023 08:21 AM - Joel Greene
- Due date set to 09/05/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Multiple LPHD which are not proxy must have consistent data. Particularly Sim.st

#3 - 09/05/2023 08:26 AM - IEC 61850 TPWG
- Due date changed from 09/05/2023 to 10/03/2023

Accepted

#4 - 09/05/2023 08:27 AM - IEC 61850 TPWG

Richard to draft new test procedure to validate that data that exists in multiple non-proxy LPHD have consistent values.

#5 - 09/08/2023 09:08 AM - Richard Schimmel
- File Solution to redmine 6473 LPHD.docx added
- Initial Test Document set to Ed2.1 TP1.2

New test case attached

#6 - 10/03/2023 08:09 AM - IEC 61850 TPWG
- Due date changed from 10/03/2023 to 10/17/2023

- Status changed from In Progress to Resolved
#7 - 03/01/2024 10:06 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

Solution to redmine 6473 LPHD.docx
22


http://www.tcpdf.org

